RubyGems Navigation menu

rspec-json_api_matchers 0.1.0

Helpful matchers for comparing JSON documents.

Versionen:

  1. 0.1.0 - February 16, 2016 (8 KB)

Runtime Abhängigkeiten (3):

  • activesupport >= 4.0
  • rspec < 4.0.0.a, >= 2.0
  • rspec-expectations < 4.0.0.a, >= 2.0
  • Development Abhängigkeiten (3):

  • bundler ~> 1.11
  • rake ~> 10.0
  • rspec ~> 3.0
  • Besitzer:

    Autoren:

    • Paul Sadauskas

    SHA 256-Prüfsumme:

    893c3ab84c421276b1f8fe9fa00f9ede0119bfaa1a193f78a78ac68a751ea2eb

    Downloads insgesamt 2.299

    Für diese Version 2.299

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: >= 0

    Links: